Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:31:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return how many days is efund                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  how many days is efund Bot:  Hi How Many Days Is Efund ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:16 PM, 05th May                     how many days is efund                    how many days  is refund           02:16 PM, 05th May                   fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:18 PM, 05th May                   fatma                   Could you please share your order number so that I can assist you further?           02:19 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:22 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:22 PM, 05th May                     how many days is efund                    hello           02:23 PM, 05th May                   fatma                   Could you please share your order number so that I can assist you further?           02:23 PM, 05th May                     how many days is efund                    ok           02:23 PM, 05th May                     how many days is efund                    6302823519           02:23 PM, 05th May                     how many days is efund                    how many days do i have for return           02:23 PM, 05th May                     how many days is efund                    i want to return the dress           02:24 PM, 05th May                   fatma                   Thank you for sharing the order number with me           02:24 PM, 05th May                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966558670227). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           02:25 PM, 05th May                   fatma                   Is there anything else i can help you with?           02:25 PM, 05th May                     how many days is efund                    no           02:25 PM, 05th May                     how many days is efund                    i want to drop in store           02:26 PM, 05th May                     how many days is efund                    how many days for returns           02:26 PM, 05th May                   fatma                   Okay           02:26 PM, 05th May                   fatma                   Within 14 days of receiving the order           02:26 PM, 05th May                   fatma                   You can return the item to the store           02:26 PM, 05th May                   fatma                   Do you want me to delete the return request ?           02:26 PM, 05th May                   fatma                   This request for online returns           02:27 PM, 05th May                   fatma                   If you want the item to be collected by teh team           02:27 PM, 05th May                     how many days is efund                    ok           02:27 PM, 05th May                   fatma                   But if you are oining to return to the stoe           02:27 PM, 05th May                     how many days is efund                    yes i want to reurn in store           02:27 PM, 05th May                   fatma                   so no needfor that request           02:27 PM, 05th May                   fatma                   Okay           02:27 PM, 05th May                     how many days is efund                    how do i return in stoew           02:27 PM, 05th May                   fatma                   No problem           02:27 PM, 05th May                     how many days is efund                    do i just show them order number ?           02:27 PM, 05th May                   fatma                   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           02:28 PM, 05th May                   fatma                   If you did not get theinvoice           02:28 PM, 05th May                   fatma                   You can use the order number           02:28 PM, 05th May                     how many days is efund                    i dont have invoice           02:29 PM, 05th May                     how many days is efund                    i dont have any letter           02:29 PM, 05th May                     how many days is efund                    nothing came with the package ?           02:29 PM, 05th May                   fatma                   No issue           02:30 PM, 05th May                   fatma                   Use the order number           02:30 PM, 05th May                     how many days is efund                    thanks           02:30 PM, 05th May                     how many days is efund                    ok           02:30 PM, 05th May                     how many days is efund                    also           02:30 PM, 05th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2519118